mav_windowMultiSampleSet(3)

NAME
mav_windowMultiSampleSet - Set multi-sampling for a window.

LEVEL
Maverik Level 1

SYNTAX
void mav_windowMultiSampleSet(MAV_window *w, int v);

ARGUMENTS

MAV_window *w
    Window.

int v
    Set multi-sampling on or off.

DESCRIPTION
This function sets the multi-sampling for window w to be on (v = MAV_TRUE) or off (v = MAV_FALSE). In order for this function to operate, the window must be capable of multi-sampling (i.e. mav_opt_multiSample must be set to MAV_TRUE before the window is opened).